@charset "UTF-8";

/*----------common----------*/
body#template div#wrapper
{
	background: #fff;
	width: 1000px;
	margin: 0px auto;
	padding-top:10px;
}

/*-----contetnsArea-----*/
div#contetnsArea
{
	float: left;
	width: 670px;
	padding-left:10px;
}
div#contetnsArea p.pageLink a
{
	background-position: 0px 0px;
	width:132px;
	height:28px;
	display:block;
	text-indent: -9999px;
}
div#contetnsArea p.pageLink a:hover
{
	background-position: -132px 0px;
}
div#contetnsArea p.pagetop
{
	padding:5px;
	text-align:right;
	clear:both;
}


/*mainVisual*/
div#contetnsArea div#mainVisual
{
	padding:5px 0px;
	text-align:center;
}



/*-----titleArea-----*/
div#contetnsArea div#titleArea
{
	padding-top:5px;
	clear:both;
}
div#titleArea h1.title
{
	background: url(/basic/images/h1_bg.gif) repeat-y;
	padding:7px 10px 5px;
	border-bottom: 1px solid #b5b5b6;
}
div#titleArea h1.title img
{
	margin:0px 3px;
	vertical-align:middle;
}
div#titleArea h3.oaDate
{
	padding:5px 15px;
	border-bottom: 5px solid #000;
}
div#titleArea div.structure h3.oaDate
{
	padding:5px 15px 0px;
	float: left;
	border-bottom:none;
}
div#titleArea h3.oaDate span.oa
{
	margin-right:10px;
}
div#titleArea p.oaLnk
{
	padding:5px 15px;
	border-bottom: 1px dotted #ccc;
	text-align:right;
}
div#titleArea a
{
	margin:0px 10px;
}
/*-----outlineArea-----*/
div#outlineArea 
{
	background: url(/basic/images/outlineArea_line.gif) repeat-y 195px 0px;
}

/*infoArea*/
div#outlineArea div#infoArea
{
	float: left;
	width: 210px;
	padding:10px 0px;
}
div#outlineArea div#infoArea p.siteLink
{
	padding-bottom:10px;
}
div#outlineArea div#infoArea p.siteLink a
{
	background: url(../images/site_btn.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 31px;
	width: 185px;
}
div#outlineArea div#infoArea p.siteLink a:hover
{
	background-position: 0px -31px;
}

div#outlineArea div#infoArea div.info
{
	margin-bottom:20px;
}
div#outlineArea div#infoArea div.info h3
{
	padding: 3px 5px 3px 20px;
	margin-right:25px;
}
div#outlineArea div#infoArea div.info h4
{
	padding: 5px 5px 1px 5px;
	margin-right:25px;
	border-bottom: 1px solid #000;
}
div#outlineArea div#infoArea div.info p,
div#outlineArea div#infoArea div.info ul
{
	padding: 5px;
	margin-right:25px;
}

/*programArea*/
div#outlineArea div#programArea
{
	float: right;
	width: 450px;
	padding:10px 0px;
}
div#outlineArea div#programArea div.program
{
	margin-bottom:20px;
}
div#outlineArea div#programArea div.program h2
{ 
	padding: 5px 10px 20px 30px;
}
div#outlineArea div#programArea div.program h3
{ 
	padding: 5px 5px;
}
div#outlineArea div#programArea div.program p
{ 
	padding: 5px 5px;
}

/*-----freeArea-----*/
div#freeArea
{
	padding:10px 0px;
	clear:both;
}
div#freeArea div.free
{
	margin-bottom:20px;
}
div#freeArea div.free h2
{ 
	padding: 5px 10px 20px 30px;
}
div#freeArea div.free h3
{ 
	padding: 5px 5px;
}
div#freeArea div.free p
{ 
	padding: 5px 5px;
}

/*-----subcontentsArea-----*/
div#subcontentsArea 
{
	float: right;
	width: 310px;
}
div#subcontentsArea h3
{
	width:300px;
	height:28px;
	text-indent:-9999px
}

/*ad1*/
div#subcontentsArea div#ad1{margin-bottom:20px;}

/*ProgramList*/
div#subcontentsArea div#ProgramList{margin-bottom:20px;width:300px;}
div#subcontentsArea div#ProgramList h3{ background: url(/basic/images/h3_programList.gif) no-repeat left top; }
div#subcontentsArea div#ProgramList h3 span{float:left;}
div#subcontentsArea div#ProgramList h3 a
{
	background: url(/basic/images/h3_programList_btn.gif) no-repeat left top;
	display:block;
	width:60px;
	height:18px;
	float:right;
	margin:5px 5px 0px 0px;
}
div#subcontentsArea div#ProgramList li
{
	background:#ededed;
	padding:3px 10px;
	margin-bottom:1px;
}

/*keywordRanking*/
div#subcontentsArea div#keywordRanking{margin-bottom:20px;width:300px;}
div#subcontentsArea div#keywordRanking h3{ background: url(/basic/images/h3_keywordRanking.gif) no-repeat left top; }
div#subcontentsArea div#keywordRanking li
{
	background:#ededed;
	padding:3px 10px;
	margin-bottom:1px;
}

/*accessRanking*/
div#subcontentsArea div#accessRanking{margin-bottom:20px;width:300px;}
div#subcontentsArea div#accessRanking h3{ background: url(/basic/images/h3_accessRanking.gif) no-repeat left top; }
div#subcontentsArea div#accessRanking li
{
	background:#ededed;
	padding:3px 10px;
	margin-bottom:1px;
}

/*movie*/
div#subcontentsArea div#movie{margin-bottom:20px;width:300px;}
div#subcontentsArea div#movie h3{ background: url(/basic/images/h3_movie.gif) no-repeat left top; }
div#subcontentsArea div#movie h3 span{float:left;}
div#subcontentsArea div#movie h3 a
{
	background: url(/basic/images/h3_movie_btn.gif) no-repeat left top;
	display:block;
	width:89px;
	height:18px;
	float:right;
	margin:5px 5px 0px 0px;
}
div#subcontentsArea div#movie li
{
	background:#ededed;
	padding:3px 10px;
	margin-bottom:1px;
	clear: both;
	min-height: 105px;
	_height: 105px;
}
div#subcontentsArea div#movie li a {
	text-decoration: underline;
	margin-bottom: 5px;
	display: block;
}
div#subcontentsArea div#movie li img {
	float: right;
	width: 120px;
	margin: 10px 0px 10px 10px;
	padding: 0px;
}
div#subcontentsArea div#movie .list01 {
	background: #EEEEEE url(../images/movie_1.gif) no-repeat 10px 10px;
}
div#subcontentsArea div#movie .list02 {
	background: #EEEEEE url(../images/movie_2.gif) no-repeat 10px 10px;
}
div#subcontentsArea div#movie .list03 {
	background: #EEEEEE url(../images/movie_3.gif) no-repeat 10px 10px;
}
div#subcontentsArea div#movie .list04 {
	background: #EEEEEE url(../images/movie_hot.gif) no-repeat 10px 10px;
}
div#subcontentsArea div#movie li .text {
	padding-top: 35px;
}

/*ad2*/
div#subcontentsArea div#ad2{background:#ededed;margin-bottom:20px;width:300px;}
div#subcontentsArea div#ad2 h3{ background: url(/basic/images/h3_ad2.gif) no-repeat left top; }
div#subcontentsArea div#ad2 iframe{height:370px;}


/*-----footerArea-----*/
div#footerArea
{
	clear:both;
}
div#copy
{
	padding:10px;
}
div#copy p
{
	padding:5px;
	text-align:right;
}






/* フッター//スポンサー */

#footerArea #footAdArea {
	background: #EEEEEE;
	text-align: left;
	clear: both;
	height: 1%;
}
#footerArea #footAdArea h3 {
	background: url(../images/sponsor2_h3.gif) no-repeat;
	height: 17px;
	width: 980px;
}
#footerArea #footAdArea span {
	display: none;
}
#footerArea #footAdArea img {
	margin: 10px;
	float: left;
}
#footerArea #footAdArea .text {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 790px;
	float: right;
	padding-right: 10px;
}
#footerArea #footAdArea .text a {
	color: #006699;
}
#footerArea #footAdArea .text h4 a {
	font-size: 1.2em;
	line-height: 1.6em;
}


#footerArea {
	clear: both;
	text-align: right;
	padding: 10px;
	font-size: 0.8em;
}
#footAdArea #text {
	float: right;
	height: 110px;
	width: 800px;
	padding-top: 10px;
}
#footAdArea #text #iframe {
	background: #FFFFFF;
	height: 100px;
	width: 790px;
}

#footAdArea #img {
	float: left;
	height: 110px;
	width: 170px;
	padding-top: 10px;
	padding-left: 10px;
}


/*-----color select-----*/
/*yellow f7da65 f6c500*/
body.yellow div#contetnsArea div#mainVisual{	background:#f6c500;}
body.yellow div#contetnsArea p.pageLink a{background: url(/basic/images/btn_yellow.gif) no-repeat;}
body.yellow div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.yellow div#titleArea h3.oaDate{border-color:#f6c500;}
body.yellow div#titleArea .structure {border-color:#f6c500;}
body.yellow div#titleArea .structure h3.oaDate{border:none;}
body.yellow div#outlineArea div#infoArea div.info h3{background: #f6c500 url(/basic/images/h3_icon_yellow.gif) no-repeat 5px 6px;}
body.yellow div#outlineArea div#infoArea div.info h4{border-color:#f6c500;}
body.yellow div#outlineArea div#programArea div.program{background: url(/basic/images/icon_yellow.gif) no-repeat 5px 6px;}
body.yellow div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_yellow.gif) repeat-x left bottom; }
body.yellow div#freeArea div.free{background: #fff url(/basic/images/icon_yellow.gif) no-repeat 5px 6px;}
body.yellow div#freeArea div.free h2{background: url(/basic/images/h2_line_yellow.gif) repeat-x left bottom; }

/*violet 9176d5 653ad0*/
body.violet div#contetnsArea div#mainVisual{	background:#653ad0;}
body.violet div#contetnsArea p.pageLink a{background: url(/basic/images/btn_violet.gif) no-repeat;}
body.violet div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.violet div#titleArea h3.oaDate{border-color:#653ad0;}
body.violet div#titleArea .structure {border-color:#653ad0;}
body.violet div#titleArea .structure h3.oaDate{border:none;}
body.violet div#outlineArea div#infoArea div.info h3{background: #653ad0 url(/basic/images/h3_icon_violet.gif) no-repeat 5px 6px;}
body.violet div#outlineArea div#infoArea div.info h4{border-color:#653ad0;}
body.violet div#outlineArea div#programArea div.program{background: url(/basic/images/icon_violet.gif) no-repeat 5px 6px;}
body.violet div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_violet.gif) repeat-x left bottom; }
body.violet div#freeArea div.free{background: #fff url(/basic/images/icon_violet.gif) no-repeat 5px 6px;}
body.violet div#freeArea div.free h2{background: url(/basic/images/h2_line_violet.gif) repeat-x left bottom; }

/*sky 8bdeff 0caff0*/
body.sky div#contetnsArea div#mainVisual{	background:#0caff0;}
body.sky div#contetnsArea p.pageLink a{background: url(/basic/images/btn_sky.gif) no-repeat;}
body.sky div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.sky div#titleArea h3.oaDate{border-color:#0caff0;}
body.sky div#titleArea .structure {border-color:#0caff0;}
body.sky div#titleArea .structure h3.oaDate{border:none;}
body.sky div#outlineArea div#infoArea div.info h3{background: #0caff0 url(/basic/images/h3_icon_sky.gif) no-repeat 5px 6px;}
body.sky div#outlineArea div#infoArea div.info h4{border-color:#0caff0;}
body.sky div#outlineArea div#programArea div.program{background: url(/basic/images/icon_sky.gif) no-repeat 5px 6px;}
body.sky div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_sky.gif) repeat-x left bottom; }
body.sky div#freeArea div.free{background: #fff url(/basic/images/icon_sky.gif) no-repeat 5px 6px;}
body.sky div#freeArea div.free h2{background: url(/basic/images/h2_line_sky.gif) repeat-x left bottom; }

/*red e97c80 db3a3f*/
body.red div#contetnsArea div#mainVisual{	background:#db3a3f;}
body.red div#contetnsArea p.pageLink a{background: url(/basic/images/btn_red.gif) no-repeat;}
body.red div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.red div#titleArea h3.oaDate{border-color:#db3a3f;}
body.red div#titleArea .structure {border-color:#db3a3f;}
body.red div#titleArea .structure h3.oaDate{border:none;}
body.red div#outlineArea div#infoArea div.info h3{background: #db3a3f url(/basic/images/h3_icon_red.gif) no-repeat 5px 6px;}
body.red div#outlineArea div#infoArea div.info h4{border-color:#db3a3f;}
body.red div#outlineArea div#programArea div.program{background: url(/basic/images/icon_red.gif) no-repeat 5px 6px;}
body.red div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_red.gif) repeat-x left bottom; }
body.red div#freeArea div.free{background: #fff url(/basic/images/icon_red.gif) no-repeat 5px 6px;}
body.red div#freeArea div.free h2{background: url(/basic/images/h2_line_red.gif) repeat-x left bottom; }

/*purple cc87e2 b12adc*/
body.purple div#contetnsArea div#mainVisual{	background:#b12adc;}
body.purple div#contetnsArea p.pageLink a{background: url(/basic/images/btn_purple.gif) no-repeat;}
body.purple div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.purple div#titleArea h3.oaDate{border-color:#b12adc;}
body.purple div#titleArea .structure {border-color:#b12adc;}
body.purple div#titleArea .structure h3.oaDate{border:none;}
body.purple div#outlineArea div#infoArea div.info h3{background: #b12adc url(/basic/images/h3_icon_purple.gif) no-repeat 5px 6px;}
body.purple div#outlineArea div#infoArea div.info h4{border-color:#b12adc;}
body.purple div#outlineArea div#programArea div.program{background: url(/basic/images/icon_purple.gif) no-repeat 5px 6px;}
body.purple div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_purple.gif) repeat-x left bottom; }
body.purple div#freeArea div.free{background: #fff url(/basic/images/icon_purple.gif) no-repeat 5px 6px;}
body.purple div#freeArea div.free h2{background: url(/basic/images/h2_line_purple.gif) repeat-x left bottom; }

/*pink ffd0eb ed4ba8*/
body.pink div#contetnsArea div#mainVisual{	background:#ed4ba8;}
body.pink div#contetnsArea p.pageLink a{background: url(/basic/images/btn_pink.gif) no-repeat;}
body.pink div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.pink div#titleArea h3.oaDate{border-color:#ed4ba8;}
body.pink div#titleArea .structure {border-color:#ed4ba8;}
body.pink div#titleArea .structure h3.oaDate{border:none;}
body.pink div#outlineArea div#infoArea div.info h3{background: #ed4ba8 url(/basic/images/h3_icon_pink.gif) no-repeat 5px 6px;}
body.pink div#outlineArea div#infoArea div.info h4{border-color:#ed4ba8;}
body.pink div#outlineArea div#programArea div.program{background: url(/basic/images/icon_pink.gif) no-repeat 5px 6px;}
body.pink div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_pink.gif) repeat-x left bottom; }
body.pink div#freeArea div.free{background: #fff url(/basic/images/icon_pink.gif) no-repeat 5px 6px;}
body.pink div#freeArea div.free h2{background: url(/basic/images/h2_line_pink.gif) repeat-x left bottom; }

/*orange ffc679 eb9726*/
body.orange div#contetnsArea div#mainVisual{	background:#eb9726;}
body.orange div#contetnsArea p.pageLink a{background: url(/basic/images/btn_orange.gif) no-repeat;}
body.orange div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.orange div#titleArea h3.oaDate{border-color:#eb9726;}
body.orange div#titleArea .structure {border-color:#eb9726;}
body.orange div#titleArea .structure h3.oaDate{border:none;}
body.orange div#outlineArea div#infoArea div.info h3{background: #eb9726 url(/basic/images/h3_icon_orange.gif) no-repeat 5px 6px;}
body.orange div#outlineArea div#infoArea div.info h4{border-color:#eb9726;}
body.orange div#outlineArea div#programArea div.program{background: url(/basic/images/icon_orange.gif) no-repeat 5px 6px;}
body.orange div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_orange.gif) repeat-x left bottom; }
body.orange div#freeArea div.free{background: #fff url(/basic/images/icon_orange.gif) no-repeat 5px 6px;}
body.orange div#freeArea div.free h2{background: url(/basic/images/h2_line_orange.gif) repeat-x left bottom; }

/*navy 767ec1 2c3cbf*/
body.navy div#contetnsArea div#mainVisual{	background:#2c3cbf;}
body.navy div#contetnsArea p.pageLink a{background: url(/basic/images/btn_navy.gif) no-repeat;}
body.navy div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.navy div#titleArea h3.oaDate{border-color:#2c3cbf;}
body.navy div#titleArea .structure {border-color:#2c3cbf;}
body.navy div#titleArea .structure h3.oaDate{border:none;}
body.navy div#outlineArea div#infoArea div.info h3{background: #2c3cbf url(/basic/images/h3_icon_navy.gif) no-repeat 5px 6px;}
body.navy div#outlineArea div#infoArea div.info h4{border-color:#2c3cbf;}
body.navy div#outlineArea div#programArea div.program{background: url(/basic/images/icon_navy.gif) no-repeat 5px 6px;}
body.navy div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_navy.gif) repeat-x left bottom; }
body.navy div#freeArea div.free{background: #fff url(/basic/images/icon_navy.gif) no-repeat 5px 6px;}
body.navy div#freeArea div.free h2{background: url(/basic/images/h2_line_navy.gif) repeat-x left bottom; }

/*lime c8fb5f 94d907*/
body.lime div#contetnsArea div#mainVisual{	background:#94d907;}
body.lime div#contetnsArea p.pageLink a{background: url(/basic/images/btn_lime.gif) no-repeat;}
body.lime div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.lime div#titleArea h3.oaDate{border-color:#94d907;}
body.lime div#titleArea .structure {border-color:#94d907;}
body.lime div#titleArea .structure h3.oaDate{border:none;}
body.lime div#outlineArea div#infoArea div.info h3{background: #94d907 url(/basic/images/h3_icon_lime.gif) no-repeat 5px 6px;}
body.lime div#outlineArea div#infoArea div.info h4{border-color:#94d907;}
body.lime div#outlineArea div#programArea div.program{background: url(/basic/images/icon_lime.gif) no-repeat 5px 6px;}
body.lime div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_lime.gif) repeat-x left bottom; }
body.lime div#freeArea div.free{background: #fff url(/basic/images/icon_lime.gif) no-repeat 5px 6px;}
body.lime div#freeArea div.free h2{background: url(/basic/images/h2_line_lime.gif) repeat-x left bottom; }

/*green 6dca75 1e9728*/
body.green div#contetnsArea div#mainVisual{	background:#1e9728;}
body.green div#contetnsArea p.pageLink a{background: url(/basic/images/btn_green.gif) no-repeat;}
body.green div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.green div#titleArea h3.oaDate{border-color:#1e9728;}
body.green div#titleArea .structure {border-color:#1e9728;}
body.green div#titleArea .structure h3.oaDate{border:none;}
body.green div#outlineArea div#infoArea div.info h3{background: #1e9728 url(/basic/images/h3_icon_green.gif) no-repeat 5px 6px;}
body.green div#outlineArea div#infoArea div.info h4{border-color:#1e9728;}
body.green div#outlineArea div#programArea div.program{background: url(/basic/images/icon_green.gif) no-repeat 5px 6px;}
body.green div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_green.gif) repeat-x left bottom; }
body.green div#freeArea div.free{background: #fff url(/basic/images/icon_green.gif) no-repeat 5px 6px;}
body.green div#freeArea div.free h2{background: url(/basic/images/h2_line_green.gif) repeat-x left bottom; }

/*gray e9e9e9 959595*/
body.gray div#contetnsArea div#mainVisual{	background:#959595;}
body.gray div#contetnsArea p.pageLink a{background: url(/basic/images/btn_gray.gif) no-repeat;}
body.gray div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.gray div#titleArea h3.oaDate{border-color:#959595;}
body.gray div#titleArea .structure {border-color:#959595;}
body.gray div#titleArea .structure h3.oaDate{border:none;}
body.gray div#outlineArea div#infoArea div.info h3{background: #959595 url(/basic/images/h3_icon_gray.gif) no-repeat 5px 6px;}
body.gray div#outlineArea div#infoArea div.info h4{border-color:#959595;}
body.gray div#outlineArea div#programArea div.program{background: url(/basic/images/icon_gray.gif) no-repeat 5px 6px;}
body.gray div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_gray.gif) repeat-x left bottom; }
body.gray div#freeArea div.free{background: #fff url(/basic/images/icon_gray.gif) no-repeat 5px 6px;}
body.gray div#freeArea div.free h2{background: url(/basic/images/h2_line_gray.gif) repeat-x left bottom; }

/*blue 549bfe 125dc5*/
body.blue div#contetnsArea div#mainVisual{	background:#125dc5;}
body.blue div#contetnsArea p.pageLink a{background: url(/basic/images/btn_blue.gif) no-repeat;}
body.blue div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.blue div#titleArea h3.oaDate{border-color:#125dc5;}
body.blue div#titleArea .structure {border-color:#125dc5;}
body.blue div#titleArea .structure h3.oaDate{border:none;}
body.blue div#outlineArea div#infoArea div.info h3{background: #125dc5 url(/basic/images/h3_icon_blue.gif) no-repeat 5px 6px;}
body.blue div#outlineArea div#infoArea div.info h4{border-color:#125dc5;}
body.blue div#outlineArea div#programArea div.program{background: url(/basic/images/icon_blue.gif) no-repeat 5px 6px;}
body.blue div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_blue.gif) repeat-x left bottom; }
body.blue div#freeArea div.free{background: #fff url(/basic/images/icon_blue.gif) no-repeat 5px 6px;}
body.blue div#freeArea div.free h2{background: url(/basic/images/h2_line_blue.gif) repeat-x left bottom; }

/*aqua 9bfdff 2dd3d6*/
body.aqua div#contetnsArea div#mainVisual{	background:#2dd3d6;}
body.aqua div#contetnsArea p.pageLink a{background: url(/basic/images/btn_aqua.gif) no-repeat;}
body.aqua div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.aqua div#titleArea h3.oaDate{border-color:#2dd3d6;}
body.aqua div#titleArea .structure {border-color:#2dd3d6;}
body.aqua div#titleArea .structure h3.oaDate{border:none;}
body.aqua div#outlineArea div#infoArea div.info h3{background: #2dd3d6 url(/basic/images/h3_icon_aqua.gif) no-repeat 5px 6px;}
body.aqua div#outlineArea div#infoArea div.info h4{border-color:#2dd3d6;}
body.aqua div#outlineArea div#programArea div.program{background: url(/basic/images/icon_aqua.gif) no-repeat 5px 6px;}
body.aqua div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_aqua.gif) repeat-x left bottom; }
body.aqua div#freeArea div.free{background: #fff url(/basic/images/icon_aqua.gif) no-repeat 5px 6px;}
body.aqua div#freeArea div.free h2{background: url(/basic/images/h2_line_aqua.gif) repeat-x left bottom; }

/*black 333 000*/
body.black div#contetnsArea div#mainVisual{	background:#000;}
body.black div#contetnsArea p.pageLink a{background: url(/basic/images/btn_black.gif) no-repeat;}
body.black div#contetnsArea p.pageLink a:hover{background-position: -132px 0px;}
body.black div#titleArea h3.oaDate{border-color:#000;}
body.black div#titleArea .structure {border-color:#000;}
body.black div#titleArea .structure h3.oaDate{border:none;}
body.black div#outlineArea div#infoArea div.info h3{background: #000 url(/basic/images/h3_icon_black.gif) no-repeat 5px 6px;}
body.black div#outlineArea div#infoArea div.info h4{border-color:#000;}
body.black div#outlineArea div#programArea div.program{background: url(/basic/images/icon_black.gif) no-repeat 5px 6px;}
body.black div#outlineArea div#programArea div.program h2{ background: url(/basic/images/h2_line_black.gif) repeat-x left bottom; }
body.black div#freeArea div.free{background: #fff url(/basic/images/icon_black.gif) no-repeat 5px 6px;}
body.black div#freeArea div.free h2{background: url(/basic/images/h2_line_black.gif) repeat-x left bottom; }



/*-----programLink-----*/
div#programLink
{
	background: url(/basic/images/icon_back.gif) no-repeat 5px 5px;
	height:20px;
}

div#programLink p.back
{
	width:80px;
	padding:5px 0px 10px 25px;
	float:left;
}
div#programLink p.note
{
	width:530px;
	padding:5px 5px 10px 0px;
	float:right;
	text-align:right;
}

/* 2009/10/22 category */
.imgborder {
	border:4px solid #E0E0E0;
	margin-bottom: 3px;
}
